{
  "content": [
    {
      "path": "ContentInfo/uscm-magnitogorsk/Thumbnail.jpg",
      "size": 13520,
      "date": 132386306720000000
    },
    {
      "path": "scenery/global/scenery/SSD-uscm-magnitogorsk-modelLib.BGL",
      "size": 948962,
      "date": 132897619633780453
    },
    {
      "path": "scenery/global/scenery/texture/AN24GR.PNG.DDS",
      "size": 349680,
      "date": 132897619621813799
    },
    {
      "path": "scenery/global/scenery/texture/AN24GR.PNG.DDS.json",
      "size": 119,
      "date": 132897619621813799
    },
    {
      "path": "scenery/global/scenery/texture/AN26_STAT.PNG.DDS",
      "size": 699192,
      "date": 132897619610115101
    },
    {
      "path": "scenery/global/scenery/texture/AN26_STAT.PNG.DDS.json",
      "size": 102,
      "date": 132897619610115101
    },
    {
      "path": "scenery/global/scenery/texture/AN26_STAT_LM.PNG.DDS",
      "size": 699192,
      "date": 132897619608865396
    },
    {
      "path": "scenery/global/scenery/texture/AN26_STAT_LM.PNG.DDS.json",
      "size": 102,
      "date": 132897619608865396
    },
    {
      "path": "scenery/global/scenery/texture/ANT_KDP.PNG.DDS",
      "size": 22000,
      "date": 132897619614471781
    },
    {
      "path": "scenery/global/scenery/texture/ANT_KDP.PNG.DDS.json",
      "size": 119,
      "date": 132897619614471781
    },
    {
      "path": "scenery/global/scenery/texture/ANTURAG.PNG.DDS",
      "size": 1398256,
      "date": 132897619623219716
    },
    {
      "path": "scenery/global/scenery/texture/ANTURAG.PNG.DDS.json",
      "size": 119,
      "date": 132897619623219716
    },
    {
      "path": "scenery/global/scenery/texture/ANTURAG_B.PNG.DDS",
      "size": 1398256,
      "date": 132897619619158173
    },
    {
      "path": "scenery/global/scenery/texture/ANTURAG_B.PNG.DDS.json",
      "size": 119,
      "date": 132897619619158173
    },
    {
      "path": "scenery/global/scenery/texture/ARPM2.PNG.DDS",
      "size": 22000,
      "date": 132897619621501370
    },
    {
      "path": "scenery/global/scenery/texture/ARPM2.PNG.DDS.json",
      "size": 119,
      "date": 132897619621501370
    },
    {
      "path": "scenery/global/scenery/texture/ASF3M.PNG.DDS",
      "size": 174904,
      "date": 132897619611208585
    },
    {
      "path": "scenery/global/scenery/texture/ASF3M.PNG.DDS.json",
      "size": 102,
      "date": 132897619611208585
    },
    {
      "path": "scenery/global/scenery/texture/ASF_1.PNG.DDS",
      "size": 43832,
      "date": 132897619612309880
    },
    {
      "path": "scenery/global/scenery/texture/ASF_1.PNG.DDS.json",
      "size": 102,
      "date": 132897619612309880
    },
    {
      "path": "scenery/global/scenery/texture/AV3.PNG.DDS",
      "size": 349680,
      "date": 132897619626343978
    },
    {
      "path": "scenery/global/scenery/texture/AV3.PNG.DDS.json",
      "size": 119,
      "date": 132897619626343978
    },
    {
      "path": "scenery/global/scenery/texture/B1Y.PNG.DDS",
      "size": 22000,
      "date": 132897619627749903
    },
    {
      "path": "scenery/global/scenery/texture/B1Y.PNG.DDS.json",
      "size": 119,
      "date": 132897619627749903
    },
    {
      "path": "scenery/global/scenery/texture/B1Y2.PNG.DDS",
      "size": 22000,
      "date": 132897619617908477
    },
    {
      "path": "scenery/global/scenery/texture/B1Y2.PNG.DDS.json",
      "size": 119,
      "date": 132897619617908477
    },
    {
      "path": "scenery/global/scenery/texture/B2M.PNG.DDS",
      "size": 22000,
      "date": 132897619625562919
    },
    {
      "path": "scenery/global/scenery/texture/B2M.PNG.DDS.json",
      "size": 119,
      "date": 132897619625562919
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_M.PNG.DDS",
      "size": 699216,
      "date": 132897619627593685
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619627593685
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_M_LM.PNG.DDS",
      "size": 349672,
      "date": 132897619624313206
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_M_LM.PNG.DDS.json",
      "size": 102,
      "date": 132897619624313206
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_MB.PNG.DDS",
      "size": 699216,
      "date": 132897619616658762
    },
    {
      "path": "scenery/global/scenery/texture/BIGANG_MB.PNG.DDS.json",
      "size": 119,
      "date": 132897619616658762
    },
    {
      "path": "scenery/global/scenery/texture/BIRD.PNG.DDS",
      "size": 22000,
      "date": 132897619617752255
    },
    {
      "path": "scenery/global/scenery/texture/BIRD.PNG.DDS.json",
      "size": 119,
      "date": 132897619617752255
    },
    {
      "path": "scenery/global/scenery/texture/BIRDM.PNG.DDS",
      "size": 22000,
      "date": 132897619629942221
    },
    {
      "path": "scenery/global/scenery/texture/BIRDM.PNG.DDS.json",
      "size": 119,
      "date": 132897619629932246
    },
    {
      "path": "scenery/global/scenery/texture/BLUE2_M.PNG.DDS",
      "size": 5616,
      "date": 132897619618064690
    },
    {
      "path": "scenery/global/scenery/texture/BLUE2_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619618064690
    },
    {
      "path": "scenery/global/scenery/texture/BLUE_M.PNG.DDS",
      "size": 5616,
      "date": 132897619623375936
    },
    {
      "path": "scenery/global/scenery/texture/BLUE_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619623375936
    },
    {
      "path": "scenery/global/scenery/texture/BRAUN.PNG.DDS",
      "size": 87536,
      "date": 132897619616033919
    },
    {
      "path": "scenery/global/scenery/texture/BRAUN.PNG.DDS.json",
      "size": 119,
      "date": 132897619616033919
    },
    {
      "path": "scenery/global/scenery/texture/BUDKA_M.PNG.DDS",
      "size": 87536,
      "date": 132897619615252845
    },
    {
      "path": "scenery/global/scenery/texture/BUDKA_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619615252845
    },
    {
      "path": "scenery/global/scenery/texture/CENTRDOM2M.PNG.DDS",
      "size": 87536,
      "date": 132897619627906120
    },
    {
      "path": "scenery/global/scenery/texture/CENTRDOM2M.PNG.DDS.json",
      "size": 119,
      "date": 132897619627906120
    },
    {
      "path": "scenery/global/scenery/texture/CENTRDOMM.PNG.DDS",
      "size": 87536,
      "date": 132897619631260501
    },
    {
      "path": "scenery/global/scenery/texture/CENTRDOMM.PNG.DDS.json",
      "size": 119,
      "date": 132897619631260501
    },
    {
      "path": "scenery/global/scenery/texture/DOOR_M.PNG.DDS",
      "size": 22000,
      "date": 132897619615877705
    },
    {
      "path": "scenery/global/scenery/texture/DOOR_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619615877705
    },
    {
      "path": "scenery/global/scenery/texture/EQ_LM.PNG.DDS",
      "size": 43832,
      "date": 132897619625562919
    },
    {
      "path": "scenery/global/scenery/texture/EQ_LM.PNG.DDS.json",
      "size": 102,
      "date": 132897619625562919
    },
    {
      "path": "scenery/global/scenery/texture/EQM.PNG.DDS",
      "size": 87536,
      "date": 132897619621970018
    },
    {
      "path": "scenery/global/scenery/texture/EQM.PNG.DDS.json",
      "size": 119,
      "date": 132897619621813799
    },
    {
      "path": "scenery/global/scenery/texture/EQU_LM.PNG.DDS",
      "size": 87536,
      "date": 132897619618220902
    },
    {
      "path": "scenery/global/scenery/texture/EQU_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619618064690
    },
    {
      "path": "scenery/global/scenery/texture/GRM.PNG.DDS",
      "size": 22000,
      "date": 132897619632294162
    },
    {
      "path": "scenery/global/scenery/texture/GRM.PNG.DDS.json",
      "size": 119,
      "date": 132897619632274213
    },
    {
      "path": "scenery/global/scenery/texture/KDP_M.PNG.DDS",
      "size": 349712,
      "date": 132897619624625634
    },
    {
      "path": "scenery/global/scenery/texture/KDP_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619624625634
    },
    {
      "path": "scenery/global/scenery/texture/KDP_M_LM.PNG.DDS",
      "size": 349712,
      "date": 132897619629468243
    },
    {
      "path": "scenery/global/scenery/texture/KDP_M_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619629468243
    },
    {
      "path": "scenery/global/scenery/texture/KDP_WND.PNG.DDS",
      "size": 22000,
      "date": 132897619626968838
    },
    {
      "path": "scenery/global/scenery/texture/KDP_WND.PNG.DDS.json",
      "size": 119,
      "date": 132897619626968838
    },
    {
      "path": "scenery/global/scenery/texture/KONDI.PNG.DDS",
      "size": 22000,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/KONDI.PNG.DDS.json",
      "size": 119,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/KRM2.PNG.DDS",
      "size": 87536,
      "date": 132897619607771980
    },
    {
      "path": "scenery/global/scenery/texture/KRM2.PNG.DDS.json",
      "size": 119,
      "date": 132897619607771980
    },
    {
      "path": "scenery/global/scenery/texture/LAMPM.PNG.DDS",
      "size": 22000,
      "date": 132897619625406697
    },
    {
      "path": "scenery/global/scenery/texture/LAMPM.PNG.DDS.json",
      "size": 119,
      "date": 132897619625406697
    },
    {
      "path": "scenery/global/scenery/texture/LUKOILM.PNG.DDS",
      "size": 87536,
      "date": 132897619615565273
    },
    {
      "path": "scenery/global/scenery/texture/LUKOILM.PNG.DDS.json",
      "size": 119,
      "date": 132897619615565273
    },
    {
      "path": "scenery/global/scenery/texture/MACHT.PNG.DDS",
      "size": 87536,
      "date": 132897619628999599
    },
    {
      "path": "scenery/global/scenery/texture/MACHT.PNG.DDS.json",
      "size": 119,
      "date": 132897619628999599
    },
    {
      "path": "scenery/global/scenery/texture/MACHT_LM.PNG.DDS",
      "size": 87536,
      "date": 132897619616033919
    },
    {
      "path": "scenery/global/scenery/texture/MACHT_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619616033919
    },
    {
      "path": "scenery/global/scenery/texture/MACHTASVET.PNG.DDS",
      "size": 43856,
      "date": 132897619611208585
    },
    {
      "path": "scenery/global/scenery/texture/MACHTASVET.PNG.DDS.json",
      "size": 119,
      "date": 132897619611208585
    },
    {
      "path": "scenery/global/scenery/texture/MACHTASVETM.PNG.DDS",
      "size": 43856,
      "date": 132897619615721492
    },
    {
      "path": "scenery/global/scenery/texture/MACHTASVETM.PNG.DDS.json",
      "size": 119,
      "date": 132897619615721492
    },
    {
      "path": "scenery/global/scenery/texture/MAGINTOGORSK.PNG.DDS",
      "size": 349712,
      "date": 132897619622126230
    },
    {
      "path": "scenery/global/scenery/texture/MAGINTOGORSK.PNG.DDS.json",
      "size": 119,
      "date": 132897619622126230
    },
    {
      "path": "scenery/global/scenery/texture/MAST.PNG.DDS",
      "size": 87536,
      "date": 132897619632384858
    },
    {
      "path": "scenery/global/scenery/texture/MAST.PNG.DDS.json",
      "size": 119,
      "date": 132897619632384858
    },
    {
      "path": "scenery/global/scenery/texture/MAST_LIT.PNG.DDS",
      "size": 87536,
      "date": 132897619633522345
    },
    {
      "path": "scenery/global/scenery/texture/MAST_LIT.PNG.DDS.json",
      "size": 119,
      "date": 132897619633522345
    },
    {
      "path": "scenery/global/scenery/texture/MERKING_BLACK.PNG.DDS",
      "size": 11064,
      "date": 132897619612340080
    },
    {
      "path": "scenery/global/scenery/texture/MERKING_BLACK.PNG.DDS.json",
      "size": 102,
      "date": 132897619612340080
    },
    {
      "path": "scenery/global/scenery/texture/POKR1.PNG.DDS",
      "size": 5616,
      "date": 132897619628999599
    },
    {
      "path": "scenery/global/scenery/texture/POKR1.PNG.DDS.json",
      "size": 119,
      "date": 132897619628999599
    },
    {
      "path": "scenery/global/scenery/texture/POKR2.PNG.DDS",
      "size": 5616,
      "date": 132897619620407879
    },
    {
      "path": "scenery/global/scenery/texture/POKR2.PNG.DDS.json",
      "size": 119,
      "date": 132897619620407879
    },
    {
      "path": "scenery/global/scenery/texture/POKR2_LM.PNG.DDS",
      "size": 5616,
      "date": 132897619626500200
    },
    {
      "path": "scenery/global/scenery/texture/POKR2_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619626343978
    },
    {
      "path": "scenery/global/scenery/texture/POKR3.PNG.DDS",
      "size": 349712,
      "date": 132897619630167019
    },
    {
      "path": "scenery/global/scenery/texture/POKR3.PNG.DDS.json",
      "size": 119,
      "date": 132897619630167019
    },
    {
      "path": "scenery/global/scenery/texture/POKR31.PNG.DDS",
      "size": 22000,
      "date": 132897619613378286
    },
    {
      "path": "scenery/global/scenery/texture/POKR31.PNG.DDS.json",
      "size": 119,
      "date": 132897619613378286
    },
    {
      "path": "scenery/global/scenery/texture/POKR3_LM.PNG.DDS",
      "size": 349712,
      "date": 132897619626812620
    },
    {
      "path": "scenery/global/scenery/texture/POKR3_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619626812620
    },
    {
      "path": "scenery/global/scenery/texture/RADAR_1.PNG.DDS",
      "size": 87536,
      "date": 132897619615877705
    },
    {
      "path": "scenery/global/scenery/texture/RADAR_1.PNG.DDS.json",
      "size": 119,
      "date": 132897619615877705
    },
    {
      "path": "scenery/global/scenery/texture/RADAR_2.PNG.DDS",
      "size": 174928,
      "date": 132897619629780673
    },
    {
      "path": "scenery/global/scenery/texture/RADAR_2.PNG.DDS.json",
      "size": 119,
      "date": 132897619629780673
    },
    {
      "path": "scenery/global/scenery/texture/RIFL_M.PNG.DDS",
      "size": 22000,
      "date": 132897619610115101
    },
    {
      "path": "scenery/global/scenery/texture/RIFL_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619610115101
    },
    {
      "path": "scenery/global/scenery/texture/RIGHT_1.PNG.DDS",
      "size": 43856,
      "date": 132897619625406697
    },
    {
      "path": "scenery/global/scenery/texture/RIGHT_1.PNG.DDS.json",
      "size": 119,
      "date": 132897619625406697
    },
    {
      "path": "scenery/global/scenery/texture/ROOF_BITUM.PNG.DDS",
      "size": 43832,
      "date": 132897619619314396
    },
    {
      "path": "scenery/global/scenery/texture/ROOF_BITUM.PNG.DDS.json",
      "size": 102,
      "date": 132897619619314396
    },
    {
      "path": "scenery/global/scenery/texture/SKLADCENTRM.PNG.DDS",
      "size": 87536,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/SKLADCENTRM.PNG.DDS.json",
      "size": 119,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/SKLADCENTRU_LM.PNG.DDS",
      "size": 349680,
      "date": 132897619617127404
    },
    {
      "path": "scenery/global/scenery/texture/SKLADCENTRU_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619617127404
    },
    {
      "path": "scenery/global/scenery/texture/SKLADOK.PNG.DDS",
      "size": 22000,
      "date": 132897619615721492
    },
    {
      "path": "scenery/global/scenery/texture/SKLADOK.PNG.DDS.json",
      "size": 119,
      "date": 132897619615721492
    },
    {
      "path": "scenery/global/scenery/texture/SKLADOK_LM.PNG.DDS",
      "size": 22000,
      "date": 132897619625875350
    },
    {
      "path": "scenery/global/scenery/texture/SKLADOK_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619625875350
    },
    {
      "path": "scenery/global/scenery/texture/STEKLO_M.PNG.DDS",
      "size": 87536,
      "date": 132897619617908477
    },
    {
      "path": "scenery/global/scenery/texture/STEKLO_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619617752255
    },
    {
      "path": "scenery/global/scenery/texture/STEKLO_M_LM.PNG.DDS",
      "size": 87536,
      "date": 132897619631372263
    },
    {
      "path": "scenery/global/scenery/texture/STEKLO_M_LM.PNG.DDS.json",
      "size": 119,
      "date": 132897619631372263
    },
    {
      "path": "scenery/global/scenery/texture/TOWER.PNG.DDS",
      "size": 22000,
      "date": 132897619626031559
    },
    {
      "path": "scenery/global/scenery/texture/TOWER.PNG.DDS.json",
      "size": 119,
      "date": 132897619625875350
    },
    {
      "path": "scenery/global/scenery/texture/TR1.PNG.DDS",
      "size": 87536,
      "date": 132897619621501370
    },
    {
      "path": "scenery/global/scenery/texture/TR1.PNG.DDS.json",
      "size": 119,
      "date": 132897619621501370
    },
    {
      "path": "scenery/global/scenery/texture/VORRED.PNG.DDS",
      "size": 5616,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/VORRED.PNG.DDS.json",
      "size": 119,
      "date": 132897619625719134
    },
    {
      "path": "scenery/global/scenery/texture/WIND_M.PNG.DDS",
      "size": 22000,
      "date": 132897619614159351
    },
    {
      "path": "scenery/global/scenery/texture/WIND_M.PNG.DDS.json",
      "size": 119,
      "date": 132897619614159351
    },
    {
      "path": "scenery/global/scenery/texture/ZAB.PNG.DDS",
      "size": 43856,
      "date": 132897619615565273
    },
    {
      "path": "scenery/global/scenery/texture/ZAB.PNG.DDS.json",
      "size": 119,
      "date": 132897619615565273
    },
    {
      "path": "scenery/global/scenery/texture/ZABORM.PNG.DDS",
      "size": 43856,
      "date": 132897619629780673
    },
    {
      "path": "scenery/global/scenery/texture/ZABORM.PNG.DDS.json",
      "size": 119,
      "date": 132897619629780673
    },
    {
      "path": "scenery/world/scenery/uscm-airport.bgl",
      "size": 61707,
      "date": 132897619607615750
    },
    {
      "path": "scenery/world/scenery/USCMPOLY.bgl",
      "size": 1931,
      "date": 132897619607615750
    }
  ]
}